Metacat - Bug #1372

Registry: Reconfigure entryForm.tmpl
03/18/2004 11:29 AM - Saurabh Garg

Status: Resolved Start date: 03/18/2004
Priority: Normal Due date:

Assignee: Andrea Andrea % Done: 0%
Category: registry Estimated time: 0.00 hour
Target version: 1.5 Spent time: 0.00 hour
Bugzilla-ld: 1372

Description

entryForm.tmpl needs to be reconfigured because it has someplaces with skin
names have to be hard coded into it. This should be changed and made achievable
from cfg file.

History

#1 - 09/21/2004 03:59 AM - Matt Jones

Andrea is working on a new layout for this whole page, and removing all of the
hardcoded styles so that it fits into the 'skins' configuration better.

#2 - 12/15/2004 12:51 PM - Matt Jones

Andrea -- what is the status on this form redesign? Can it be incorporated into
the registry now?

#3 - 01/07/2005 02:47 PM - Andrea Andrea

The changes to the entry form and associated style sheets were completed and
checked into cvs.

#4 - 03/27/2013 02:17 PM - Redmine Admin
Original Bugzilla ID was 1372
